Уязвимость в реализации EAP в продуктах Cisco

Дата публикации:
22.10.2007
Всего просмотров:
1848
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco IOS R12.x
Cisco IOS 12.x
Cisco CATOS 7.x
Cisco CATOS 6.x
Cisco CATOS 8.x
Уязвимые версии:
Wireless EAP 12.3.JA, 12.3.JEA, 12.3.JEB, 12.3.JEC and 12.4.JA
Wired EAP (Cisco IOS) 12.1 and 12.2
Wired EAP (Cisco CatOS) 6.x, 7.x and 8.x

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании устройства.

Уязвимость существует из-за ошибки в реализации Extensible Authentication Protocol (EAP). Удаленный пользователь может с помощью специально сформированного EAP Response Identity пакета вызвать перезагрузку устройства.

URL производителя: www.cisco.com

Решение: Установите исправление с сайта производителя.

Ссылки: Cisco Security Response: Extensible Authentication Protocol Vulnerability

или введите имя

CAPTCHA